
body {
    margin: 0;
    font-family: 'Helvetica Neue',Helvetica,sans-serif;
    font-size: 17px;
    line-height: 21px;
    color: #000;
    background-color: #efeff4;
    -webkit-overflow-scrolling: touch;
}
/* header头部 */
.mui-bar {
    position: fixed;
    z-index: 10;
    top: 0;
    right: 0;
    left: 0;
    height: 44px;
    display: flex;
    align-items: center;
    padding-right: 10px;
    padding-left: 10px;
    border-bottom: 0;
    background-color: #f7f7f7;
    box-shadow: 0 1px 6px #ccc;
    backface-visibility: hidden;
}
.mui-bar .mui-title {
    right: 40px;
    left: 40px;
    display: inline-block;
    overflow: hidden;
    width: auto;
    margin: 0;
    text-overflow: ellipsis;
    font-size: 17px;
    font-weight: 500;
    line-height: 44px;
    position: absolute;
    padding: 0;
    text-align: center;
    white-space: nowrap;
    color: #000;
}
/* header头部结尾 */
.mui-bar-nav~.mui-content {
    padding-top: 44px;
}
.mui-content>.mui-table-view:first-child {
    margin-top: 15px;
}
.mui-table-view {
    position: relative;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    background-color: #fff;
}

.mui-table-view:before {
    position: absolute;
    right: 0;
    left: 0;
    height: 1px;
    content: '';
    -webkit-transform: scaleY(.5);
    transform: scaleY(.5);
    background-color: #c8c7cc;
    top: -1px;
}

.mui-table-view-cell {
    position: relative;
    overflow: hidden;
    padding: 11px 15px;
    display: list-item;
    display: flex;
    align-items: center;
    text-align: -webkit-match-parent;
    -webkit-touch-callout: none;
}


#txtEmployeeId:not(span){
    width: 100%;
}

.mui-btn-blue, .mui-btn-primary, input[type=submit] {
    color: #fff;
    border: 1px solid #007aff;
    background-color: #007aff;
    top: -1px;
    left: 0px;
}
.mui-btn, button, input[type=button], input[type=reset], input[type=submit] {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42;
    position: relative;
    display: inline-block;
    margin-bottom: 0;
    padding: 6px 12px;
    cursor: pointer;
    transition: all;
    transition-duration: .2s;
    text-align: center;
    vertical-align: top;
    white-space: nowrap;
    border-radius: 3px;
    color: #fff;
    border: 1px solid #007aff;
    background-color: #007aff;
    background-clip: padding-box;
}

.mui-table-view-cell:after {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 15px;
    height: 1px;
    content: '';
    -webkit-transform: scaleY(.5);
    transform: scaleY(.5);
    background-color: #c8c7cc;
}

input[type=color], input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], select, textarea {
    line-height: 21px;
    width: 100%;
    height: 40px;
    margin-bottom: 15px;
    padding: 10px 15px;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 3px;
    outline: 0;
    background-color: #fff;
    -webkit-appearance: none;
}
input, select, textarea {
    font-family: 'Helvetica Neue',Helvetica,sans-serif;
    font-size: 17px;
}